/** Updated STYLES */

.divContainer {
	width: 100%;
	clear:both;	
	padding-bottom: 20px;
}
.left {
	width: 49%;
	padding-right: .5%;
}

.right {
	width: 49%;
	padding-left: .5%;
}

.sixty {
	Width: 60%;
	padding-right: 10%;	
	float: left;
}

.thirty {
	width: 30%;
	float: left;
}

.clear {
	clear:both;	
}
/** ESSENTIAL STYLES */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu {
	line-height:	1.0;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			120px; /* left offset of submenus need to match (see below) */	
}

.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float:			left;
	position:		relative;
	width: 			auto;
}

.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			45px; /* match top ul list item height */
	z-index:		100;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0px!important;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0px!important;
}